name: kypo-test-upm

hosts:
  - name: client
    base_box: 
      image: ssss
      man_user: kali
    flavor: m1.medium

routers:
  - name: router
    base_box:
      image: debian-9-x86_64
      man_user: debian
    flavor: standard.small

networks:
  - name: client-switch
    cidr: 192.168.30.0/24

net_mappings:
    - host: client
      network: client-switch
      ip: 192.168.30.5

router_mappings:
    - router: router
      network: client-switch
      ip: 192.168.30.1

groups: []
